.text-box1::before{
    content: "";
    position: absolute;
    inset: 0;
    background: url("../../assets/img/1/img_goldline_top1.svg") left top no-repeat;
    background-size: 30%;
    pointer-events: none;
    z-index: 10;
}

.text-box1::after{
    content: "";
    position: absolute;
    inset: 0;
    background: url("../../assets/img/1/img_goldline_bottom1.svg") right bottom no-repeat;
    background-size: 20%;
    pointer-events: none;
}

.text-box2::before{
    content: "";
    position: absolute;
    inset: 0;
    background: url("../../assets/img/1/img_goldline_top2.svg") right top no-repeat;
    background-size: 30%;
    pointer-events: none;
    z-index: 10;
}

.text-box2::after{
    content: "";
    position: absolute;
    inset: 0;
    background: url("../../assets/img/1/img_goldline_bottom2.svg") left bottom no-repeat;
    background-size: 20%;
    pointer-events: none;
}

@media screen and (min-width: 768px) {}
@media screen and (max-width: 767px) {
    .text-box1::after{
        content: "";
        position: absolute;
        inset: 0;
        background: url("../../assets/img/1/img_goldline_bottom1.svg") right 15px bottom 0px no-repeat;
        background-size: 20%;
        pointer-events: none;
    }
    .text-box2::before{
        content: "";
        position: absolute;
        inset: 0;
        background: url("../../assets/img/1/img_goldline_top1.svg") left top no-repeat;
        background-size: 30%;
        pointer-events: none;
        z-index: 10;
    }

    .text-box2::after{
        content: "";
        position: absolute;
        inset: 0;
        background: url("../../assets/img/1/img_goldline_bottom1.svg")  right 15px bottom 0px no-repeat;
        background-size: 20%;
        pointer-events: none;
    }
}